.b-match-vote{
  min-height: 25px;
  margin-bottom: 15px;
}
.b-match-vote .m-state_inactive{
  opacity: .2;
}
.b-match-vote__poll{
  text-align: center;
  margin: 15px 0;
}
.b-match-vote__poll.m-state_hidden{
  display: none;
}
.b-match-vote__poll-header{
  font-size: 14px;
  font-weight: bold;
  padding: 14px 0;
}
.b-match-vote__poll-options{
  margin: -10px;
}
.b-match-vote__poll-options-wrap{
  display: table;
  width: 100%;
  table-layout: fixed;
  border-spacing: 10px;
}
.b-match-vote__poll-option{
  font-size: 12px;
  color: #222;
  padding: 12px 0;
  background: #d8f2e0;
  display: table-cell;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  border: 1px solid #d8d8d8;
  border-radius: 3px;
}
.b-match-vote__poll-option.m-type_draw{
  width: 142px;
  background: #f3f3ef;
}
.b-match-vote__poll-option::before{
  content: "";
  opacity: 0;
  position: absolute;
  border-radius: 4px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(135deg,rgba(0,0,0,.07) 25%, transparent 25%, transparent 50%, rgba(0,0,0,.07) 50%, rgba(0,0,0,.07) 75%, transparent 75%, transparent);
  background-size: 35px 35px;
  -webkit-animation: state-loading 2s linear infinite;
  animation: state-loading 2s linear infinite;
  transition: opacity 100ms ease-in-out;
}
.b-match-vote__poll-option.m-state_loading::before{
  opacity: 1;
}
.b-match-vote__results{
  position: relative;
}
.b-match-vote__results.m-state_hidden{
  display: none;
}
.b-match-vote__results::after{
  content: "";
  display: block;
  clear: both;
}
.b-match-vote__results-options{
  display: table;
  width: 100%;
  overflow: hidden;
}
.b-match-vote__results-option{
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  height: 25px;
  text-align: center;
  position: relative;
  min-width: 30px;
  -webkit-transition: width 1000ms ease-out;
  transition: width 1000ms ease-out;
  transform: translate3d(0,0,0);
}
.b-match-vote__results-option.m-state_hidden{
  display: none;
}
.b-match-vote__results-option::after{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  -webkit-transform: skewX(-45deg);
  transform: skewX(-45deg);
}
.b-match-vote__results-option.m-team_left::after{
  left: -15px;
  background-color: #7fd498;
}
.b-match-vote__results-option.m-team_right::after{
  right: -15px;
  background-color: #ff7f9d;
}
.b-match-vote__results-option.m-team_none::after{
  background-color: #fff;
}
.b-match-vote__results-option.m-state_voted{
  font-weight: bold;
}
